注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

祥磊部落网易博客

祥磊部落:http://www.bxl.me

 
 
 

日志

 
 

Wordpress3.8.2不兼容qTranslate插件  

2014-04-09 18:09:58|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
查看原文:http://www.bxl.me/4776.html
因为每次升级wordpress的时候qTranslate插件总是出现各种问题,现在连Tm最基础的文章都出现了问题,所以,想好了,彻底去掉qTranslate插件!

原日文版本:http://jp.bxl.me

原韩文版本:http://kr.bxl.me

原英文版本:http://en.bxl.me

原其它版本:http://site.bxl.me

 

下面来说说qTranslate这个插件:

插件的缺点

1、使用与设置均为复杂

2、不能自动翻译,需要自己翻译!

3、不太适合IE浏览器(其它的就不解释了)

4、升级更新速度比较慢

5、与新版本兼容非常差!


  评论这张
 
阅读(25)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017